
Redmine - Patch #4040

pt-BR translation update

2009-10-15 19:54 - Rodrigo Rosenfeld Rosas

Status: Closed Start date: 2009-10-15

Priority: Normal Due date: 2009-10-19

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Associated revisions

Revision 2929 - 2009-10-18 23:27 - Azamat Hackimov

pt-BR update (#4040)

History

#1 - 2009-10-18 23:23 - Azamat Hackimov

- Due date set to 2009-10-19

- Status changed from New to Closed

- Target version set to 0.9.0

Commited.

Files

update-pt-BR.diff 411 Bytes 2009-10-15 Rodrigo Rosenfeld Rosas
